Name:           jcal
Version:        0.4.1
Release:        alt1_5
Summary:        Unix cal-like interface to libjalali
Group:          System/Base

License:        GPLv3+
URL:            http://nongnu.org/jcal/
Source0:        http://download.savannah.gnu.org/releases/%{name}/%{name}-%{version}.tar.gz

BuildRequires:  autoconf automake libtool
Source44: import.info

%description
This package provides two applications: jcal and jdate which use libjalali
for calendar calculation.

jcal is a UNIX cal-like tool to display calendar based on Jalali calendar
system.

jdate is UNIX date-like tool to display date and time based on Jalali 
calendar system.

%package -n libjalali
Summary:        A library providing Jalali calendar functions
Group:          Development/C

%description -n libjalali
Jalali calendar is a small and portable free software library to manipulate
date and time in Jalali calendar system. It's written in C and has absolutely
zero dependencies. It works on top of any POSIX.1-2001 (and later) compatible
libc implementations. Jalali calendar provides an API similar to that of 
libc's timezone, date and time functions.

%package -n libjalali-devel
Summary:        Development files for libjalali
Group:          Development/C
Requires:       libjalali%{?_isa} = %{version}-%{release}

%description -n libjalali-devel
The libjalali-devel package contains libraries and header files for
developing applications that use libjalali.

%prep
%setup -q -c

%build
./autogen.sh
%configure --disable-static
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}
rm -f %{buildroot}/%{_libdir}/*.la

%files
%doc README NEWS TODO AUTHORS ChangeLog COPYING
%{_bindir}/*
%{_mandir}/man1/*

%files -n libjalali
%{_libdir}/*so.*

%files -n libjalali-devel
%{_libdir}/*.so
%{_includedir}/*
%{_mandir}/man3/*

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.1-alt1_5
- update to new release by fcimport

* Thu Feb 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.1-alt1_4
- initial fc import

